Ensure configured module specific and application specific defines are used
[openssl.git] / README.FIPS
1 This release does not support a FIPS 140-2 validated module.